-- 基础信息
base_info = {
	group_id = 199001249
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 249003, monster_id = 21010101, pos = { x = 279.130, y = 120.151, z = 414.600 }, rot = { x = 0.000, y = 319.265, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9016, area_id = 402 },
	{ config_id = 249004, monster_id = 21010101, pos = { x = 275.176, y = 120.223, z = 416.459 }, rot = { x = 0.000, y = 201.322, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9003, area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 249003, 249004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
